Subject: Trainer Candidate - Jasbir Singh
From: Jasbir Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 01:25:05 -0400

| | Tech Support Test

Name | Jasbir Singh
E-mail | [email-masked]
Phone Number | (+91) 7979889012
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Latehar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact India Private Limited | Process developer | Continuing | 30000
Previous Employer 1 | TCS | Process associate | 28/12/2018 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have an experience in O2C, Cash applications, Refunds, Email queries, Credit or order management , SAP clearing, Missing payment etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation.
The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our software expert resigned in the middle of the project and our work halted. Since I had tried my hands on software’s work earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |